---
02_01__preliminaries__tabs__001:
  spec_txt_example_position: 1
  source_specification: commonmark
02_01__preliminaries__tabs__002:
  spec_txt_example_position: 2
  source_specification: commonmark
02_01__preliminaries__tabs__003:
  spec_txt_example_position: 3
  source_specification: commonmark
02_01__preliminaries__tabs__004:
  spec_txt_example_position: 4
  source_specification: commonmark
02_01__preliminaries__tabs__005:
  spec_txt_example_position: 5
  source_specification: commonmark
02_01__preliminaries__tabs__006:
  spec_txt_example_position: 6
  source_specification: commonmark
02_01__preliminaries__tabs__007:
  spec_txt_example_position: 7
  source_specification: commonmark
02_01__preliminaries__tabs__008:
  spec_txt_example_position: 8
  source_specification: commonmark
02_01__preliminaries__tabs__009:
  spec_txt_example_position: 9
  source_specification: commonmark
02_01__preliminaries__tabs__010:
  spec_txt_example_position: 10
  source_specification: commonmark
02_01__preliminaries__tabs__011:
  spec_txt_example_position: 11
  source_specification: commonmark
03_01__blocks_and_inlines__precedence__001:
  spec_txt_example_position: 12
  source_specification: commonmark
04_01__leaf_blocks__thematic_breaks__001:
  spec_txt_example_position: 13
  source_specification: commonmark
04_01__leaf_blocks__thematic_breaks__002:
  spec_txt_example_position: 14
  source_specification: commonmark
04_01__leaf_blocks__thematic_breaks__003:
  spec_txt_example_position: 15
  source_specification: commonmark
04_01__leaf_blocks__thematic_breaks__004:
  spec_txt_example_position: 16
  source_specification: commonmark
04_01__leaf_blocks__thematic_breaks__005:
  spec_txt_example_position: 17
  source_specification: commonmark
04_01__leaf_blocks__thematic_breaks__006:
  spec_txt_example_position: 18
  source_specification: commonmark
04_01__leaf_blocks__thematic_breaks__007:
  spec_txt_example_position: 19
  source_specification: commonmark
04_01__leaf_blocks__thematic_breaks__008:
  spec_txt_example_position: 20
  source_specification: commonmark
04_01__leaf_blocks__thematic_breaks__009:
  spec_txt_example_position: 21
  source_specification: commonmark
04_01__leaf_blocks__thematic_breaks__010:
  spec_txt_example_position: 22
  source_specification: commonmark
04_01__leaf_blocks__thematic_breaks__011:
  spec_txt_example_position: 23
  source_specification: commonmark
04_01__leaf_blocks__thematic_breaks__012:
  spec_txt_example_position: 24
  source_specification: commonmark
04_01__leaf_blocks__thematic_breaks__013:
  spec_txt_example_position: 25
  source_specification: commonmark
04_01__leaf_blocks__thematic_breaks__014:
  spec_txt_example_position: 26
  source_specification: commonmark
04_01__leaf_blocks__thematic_breaks__015:
  spec_txt_example_position: 27
  source_specification: commonmark
04_01__leaf_blocks__thematic_breaks__016:
  spec_txt_example_position: 28
  source_specification: commonmark
04_01__leaf_blocks__thematic_breaks__017:
  spec_txt_example_position: 29
  source_specification: commonmark
04_01__leaf_blocks__thematic_breaks__018:
  spec_txt_example_position: 30
  source_specification: commonmark
04_01__leaf_blocks__thematic_breaks__019:
  spec_txt_example_position: 31
  source_specification: commonmark
04_02__leaf_blocks__atx_headings__001:
  spec_txt_example_position: 32
  source_specification: commonmark
04_02__leaf_blocks__atx_headings__002:
  spec_txt_example_position: 33
  source_specification: commonmark
04_02__leaf_blocks__atx_headings__003:
  spec_txt_example_position: 34
  source_specification: commonmark
04_02__leaf_blocks__atx_headings__004:
  spec_txt_example_position: 35
  source_specification: commonmark
04_02__leaf_blocks__atx_headings__005:
  spec_txt_example_position: 36
  source_specification: commonmark
04_02__leaf_blocks__atx_headings__006:
  spec_txt_example_position: 37
  source_specification: commonmark
04_02__leaf_blocks__atx_headings__007:
  spec_txt_example_position: 38
  source_specification: commonmark
04_02__leaf_blocks__atx_headings__008:
  spec_txt_example_position: 39
  source_specification: commonmark
04_02__leaf_blocks__atx_headings__009:
  spec_txt_example_position: 40
  source_specification: commonmark
04_02__leaf_blocks__atx_headings__010:
  spec_txt_example_position: 41
  source_specification: commonmark
04_02__leaf_blocks__atx_headings__011:
  spec_txt_example_position: 42
  source_specification: commonmark
04_02__leaf_blocks__atx_headings__012:
  spec_txt_example_position: 43
  source_specification: commonmark
04_02__leaf_blocks__atx_headings__013:
  spec_txt_example_position: 44
  source_specification: commonmark
04_02__leaf_blocks__atx_headings__014:
  spec_txt_example_position: 45
  source_specification: commonmark
04_02__leaf_blocks__atx_headings__015:
  spec_txt_example_position: 46
  source_specification: commonmark
04_02__leaf_blocks__atx_headings__016:
  spec_txt_example_position: 47
  source_specification: commonmark
04_02__leaf_blocks__atx_headings__017:
  spec_txt_example_position: 48
  source_specification: commonmark
04_02__leaf_blocks__atx_headings__018:
  spec_txt_example_position: 49
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__001:
  spec_txt_example_position: 50
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__002:
  spec_txt_example_position: 51
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__003:
  spec_txt_example_position: 52
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__004:
  spec_txt_example_position: 53
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__005:
  spec_txt_example_position: 54
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__006:
  spec_txt_example_position: 55
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__007:
  spec_txt_example_position: 56
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__008:
  spec_txt_example_position: 57
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__009:
  spec_txt_example_position: 58
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__010:
  spec_txt_example_position: 59
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__011:
  spec_txt_example_position: 60
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__012:
  spec_txt_example_position: 61
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__013:
  spec_txt_example_position: 62
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__014:
  spec_txt_example_position: 63
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__015:
  spec_txt_example_position: 64
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__016:
  spec_txt_example_position: 65
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__017:
  spec_txt_example_position: 66
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__018:
  spec_txt_example_position: 67
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__019:
  spec_txt_example_position: 68
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__020:
  spec_txt_example_position: 69
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__021:
  spec_txt_example_position: 70
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__022:
  spec_txt_example_position: 71
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__023:
  spec_txt_example_position: 72
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__024:
  spec_txt_example_position: 73
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__025:
  spec_txt_example_position: 74
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__026:
  spec_txt_example_position: 75
  source_specification: commonmark
04_03__leaf_blocks__setext_headings__027:
  spec_txt_example_position: 76
  source_specification: commonmark
04_04__leaf_blocks__indented_code_blocks__001:
  spec_txt_example_position: 77
  source_specification: commonmark
04_04__leaf_blocks__indented_code_blocks__002:
  spec_txt_example_position: 78
  source_specification: commonmark
04_04__leaf_blocks__indented_code_blocks__003:
  spec_txt_example_position: 79
  source_specification: commonmark
04_04__leaf_blocks__indented_code_blocks__004:
  spec_txt_example_position: 80
  source_specification: commonmark
04_04__leaf_blocks__indented_code_blocks__005:
  spec_txt_example_position: 81
  source_specification: commonmark
04_04__leaf_blocks__indented_code_blocks__006:
  spec_txt_example_position: 82
  source_specification: commonmark
04_04__leaf_blocks__indented_code_blocks__007:
  spec_txt_example_position: 83
  source_specification: commonmark
04_04__leaf_blocks__indented_code_blocks__008:
  spec_txt_example_position: 84
  source_specification: commonmark
04_04__leaf_blocks__indented_code_blocks__009:
  spec_txt_example_position: 85
  source_specification: commonmark
04_04__leaf_blocks__indented_code_blocks__010:
  spec_txt_example_position: 86
  source_specification: commonmark
04_04__leaf_blocks__indented_code_blocks__011:
  spec_txt_example_position: 87
  source_specification: commonmark
04_04__leaf_blocks__indented_code_blocks__012:
  spec_txt_example_position: 88
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__001:
  spec_txt_example_position: 89
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__002:
  spec_txt_example_position: 90
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__003:
  spec_txt_example_position: 91
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__004:
  spec_txt_example_position: 92
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__005:
  spec_txt_example_position: 93
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__006:
  spec_txt_example_position: 94
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__007:
  spec_txt_example_position: 95
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__008:
  spec_txt_example_position: 96
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__009:
  spec_txt_example_position: 97
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__010:
  spec_txt_example_position: 98
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__011:
  spec_txt_example_position: 99
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__012:
  spec_txt_example_position: 100
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__013:
  spec_txt_example_position: 101
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__014:
  spec_txt_example_position: 102
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__015:
  spec_txt_example_position: 103
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__016:
  spec_txt_example_position: 104
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__017:
  spec_txt_example_position: 105
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__018:
  spec_txt_example_position: 106
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__019:
  spec_txt_example_position: 107
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__020:
  spec_txt_example_position: 108
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__021:
  spec_txt_example_position: 109
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__022:
  spec_txt_example_position: 110
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__023:
  spec_txt_example_position: 111
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__024:
  spec_txt_example_position: 112
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__025:
  spec_txt_example_position: 113
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__026:
  spec_txt_example_position: 114
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__027:
  spec_txt_example_position: 115
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__028:
  spec_txt_example_position: 116
  source_specification: commonmark
04_05__leaf_blocks__fenced_code_blocks__029:
  spec_txt_example_position: 117
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__001:
  spec_txt_example_position: 118
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__002:
  spec_txt_example_position: 119
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__003:
  spec_txt_example_position: 120
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__004:
  spec_txt_example_position: 121
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__005:
  spec_txt_example_position: 122
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__006:
  spec_txt_example_position: 123
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__007:
  spec_txt_example_position: 124
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__008:
  spec_txt_example_position: 125
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__009:
  spec_txt_example_position: 126
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__010:
  spec_txt_example_position: 127
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__011:
  spec_txt_example_position: 128
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__012:
  spec_txt_example_position: 129
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__013:
  spec_txt_example_position: 130
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__014:
  spec_txt_example_position: 131
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__015:
  spec_txt_example_position: 132
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__016:
  spec_txt_example_position: 133
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__017:
  spec_txt_example_position: 134
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__018:
  spec_txt_example_position: 135
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__019:
  spec_txt_example_position: 136
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__020:
  spec_txt_example_position: 137
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__021:
  spec_txt_example_position: 138
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__022:
  spec_txt_example_position: 139
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__023:
  spec_txt_example_position: 140
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__024:
  spec_txt_example_position: 141
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__025:
  spec_txt_example_position: 142
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__026:
  spec_txt_example_position: 143
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__027:
  spec_txt_example_position: 144
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__028:
  spec_txt_example_position: 145
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__029:
  spec_txt_example_position: 146
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__030:
  spec_txt_example_position: 147
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__031:
  spec_txt_example_position: 148
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__032:
  spec_txt_example_position: 149
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__033:
  spec_txt_example_position: 150
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__034:
  spec_txt_example_position: 151
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__035:
  spec_txt_example_position: 152
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__036:
  spec_txt_example_position: 153
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__037:
  spec_txt_example_position: 154
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__038:
  spec_txt_example_position: 155
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__039:
  spec_txt_example_position: 156
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__040:
  spec_txt_example_position: 157
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__041:
  spec_txt_example_position: 158
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__042:
  spec_txt_example_position: 159
  source_specification: commonmark
04_06__leaf_blocks__html_blocks__043:
  spec_txt_example_position: 160
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__001:
  spec_txt_example_position: 161
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__002:
  spec_txt_example_position: 162
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__003:
  spec_txt_example_position: 163
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__004:
  spec_txt_example_position: 164
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__005:
  spec_txt_example_position: 165
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__006:
  spec_txt_example_position: 166
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__007:
  spec_txt_example_position: 167
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__008:
  spec_txt_example_position: 168
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__009:
  spec_txt_example_position: 169
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__010:
  spec_txt_example_position: 170
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__011:
  spec_txt_example_position: 171
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__012:
  spec_txt_example_position: 172
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__013:
  spec_txt_example_position: 173
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__014:
  spec_txt_example_position: 174
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__015:
  spec_txt_example_position: 175
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__016:
  spec_txt_example_position: 176
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__017:
  spec_txt_example_position: 177
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__018:
  spec_txt_example_position: 178
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__019:
  spec_txt_example_position: 179
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__020:
  spec_txt_example_position: 180
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__021:
  spec_txt_example_position: 181
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__022:
  spec_txt_example_position: 182
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__023:
  spec_txt_example_position: 183
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__024:
  spec_txt_example_position: 184
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__025:
  spec_txt_example_position: 185
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__026:
  spec_txt_example_position: 186
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__027:
  spec_txt_example_position: 187
  source_specification: commonmark
04_07__leaf_blocks__link_reference_definitions__028:
  spec_txt_example_position: 188
  source_specification: commonmark
04_08__leaf_blocks__paragraphs__001:
  spec_txt_example_position: 189
  source_specification: commonmark
04_08__leaf_blocks__paragraphs__002:
  spec_txt_example_position: 190
  source_specification: commonmark
04_08__leaf_blocks__paragraphs__003:
  spec_txt_example_position: 191
  source_specification: commonmark
04_08__leaf_blocks__paragraphs__004:
  spec_txt_example_position: 192
  source_specification: commonmark
04_08__leaf_blocks__paragraphs__005:
  spec_txt_example_position: 193
  source_specification: commonmark
04_08__leaf_blocks__paragraphs__006:
  spec_txt_example_position: 194
  source_specification: commonmark
04_08__leaf_blocks__paragraphs__007:
  spec_txt_example_position: 195
  source_specification: commonmark
04_08__leaf_blocks__paragraphs__008:
  spec_txt_example_position: 196
  source_specification: commonmark
04_09__leaf_blocks__blank_lines__001:
  spec_txt_example_position: 197
  source_specification: commonmark
04_10__leaf_blocks__tables_extension__001:
  spec_txt_example_position: 198
  source_specification: github
04_10__leaf_blocks__tables_extension__002:
  spec_txt_example_position: 199
  source_specification: github
04_10__leaf_blocks__tables_extension__003:
  spec_txt_example_position: 200
  source_specification: github
04_10__leaf_blocks__tables_extension__004:
  spec_txt_example_position: 201
  source_specification: github
04_10__leaf_blocks__tables_extension__005:
  spec_txt_example_position: 202
  source_specification: github
04_10__leaf_blocks__tables_extension__006:
  spec_txt_example_position: 203
  source_specification: github
04_10__leaf_blocks__tables_extension__007:
  spec_txt_example_position: 204
  source_specification: github
04_10__leaf_blocks__tables_extension__008:
  spec_txt_example_position: 205
  source_specification: github
05_01__container_blocks__block_quotes__001:
  spec_txt_example_position: 206
  source_specification: commonmark
05_01__container_blocks__block_quotes__002:
  spec_txt_example_position: 207
  source_specification: commonmark
05_01__container_blocks__block_quotes__003:
  spec_txt_example_position: 208
  source_specification: commonmark
05_01__container_blocks__block_quotes__004:
  spec_txt_example_position: 209
  source_specification: commonmark
05_01__container_blocks__block_quotes__005:
  spec_txt_example_position: 210
  source_specification: commonmark
05_01__container_blocks__block_quotes__006:
  spec_txt_example_position: 211
  source_specification: commonmark
05_01__container_blocks__block_quotes__007:
  spec_txt_example_position: 212
  source_specification: commonmark
05_01__container_blocks__block_quotes__008:
  spec_txt_example_position: 213
  source_specification: commonmark
05_01__container_blocks__block_quotes__009:
  spec_txt_example_position: 214
  source_specification: commonmark
05_01__container_blocks__block_quotes__010:
  spec_txt_example_position: 215
  source_specification: commonmark
05_01__container_blocks__block_quotes__011:
  spec_txt_example_position: 216
  source_specification: commonmark
05_01__container_blocks__block_quotes__012:
  spec_txt_example_position: 217
  source_specification: commonmark
05_01__container_blocks__block_quotes__013:
  spec_txt_example_position: 218
  source_specification: commonmark
05_01__container_blocks__block_quotes__014:
  spec_txt_example_position: 219
  source_specification: commonmark
05_01__container_blocks__block_quotes__015:
  spec_txt_example_position: 220
  source_specification: commonmark
05_01__container_blocks__block_quotes__016:
  spec_txt_example_position: 221
  source_specification: commonmark
05_01__container_blocks__block_quotes__017:
  spec_txt_example_position: 222
  source_specification: commonmark
05_01__container_blocks__block_quotes__018:
  spec_txt_example_position: 223
  source_specification: commonmark
05_01__container_blocks__block_quotes__019:
  spec_txt_example_position: 224
  source_specification: commonmark
05_01__container_blocks__block_quotes__020:
  spec_txt_example_position: 225
  source_specification: commonmark
05_01__container_blocks__block_quotes__021:
  spec_txt_example_position: 226
  source_specification: commonmark
05_01__container_blocks__block_quotes__022:
  spec_txt_example_position: 227
  source_specification: commonmark
05_01__container_blocks__block_quotes__023:
  spec_txt_example_position: 228
  source_specification: commonmark
05_01__container_blocks__block_quotes__024:
  spec_txt_example_position: 229
  source_specification: commonmark
05_01__container_blocks__block_quotes__025:
  spec_txt_example_position: 230
  source_specification: commonmark
05_02__container_blocks__list_items__001:
  spec_txt_example_position: 231
  source_specification: commonmark
05_02__container_blocks__list_items__002:
  spec_txt_example_position: 232
  source_specification: commonmark
05_02__container_blocks__list_items__003:
  spec_txt_example_position: 233
  source_specification: commonmark
05_02__container_blocks__list_items__004:
  spec_txt_example_position: 234
  source_specification: commonmark
05_02__container_blocks__list_items__005:
  spec_txt_example_position: 235
  source_specification: commonmark
05_02__container_blocks__list_items__006:
  spec_txt_example_position: 236
  source_specification: commonmark
05_02__container_blocks__list_items__007:
  spec_txt_example_position: 237
  source_specification: commonmark
05_02__container_blocks__list_items__008:
  spec_txt_example_position: 238
  source_specification: commonmark
05_02__container_blocks__list_items__009:
  spec_txt_example_position: 239
  source_specification: commonmark
05_02__container_blocks__list_items__010:
  spec_txt_example_position: 240
  source_specification: commonmark
05_02__container_blocks__list_items__011:
  spec_txt_example_position: 241
  source_specification: commonmark
05_02__container_blocks__list_items__012:
  spec_txt_example_position: 242
  source_specification: commonmark
05_02__container_blocks__list_items__013:
  spec_txt_example_position: 243
  source_specification: commonmark
05_02__container_blocks__list_items__014:
  spec_txt_example_position: 244
  source_specification: commonmark
05_02__container_blocks__list_items__015:
  spec_txt_example_position: 245
  source_specification: commonmark
05_02__container_blocks__list_items__016:
  spec_txt_example_position: 246
  source_specification: commonmark
05_02__container_blocks__list_items__017:
  spec_txt_example_position: 247
  source_specification: commonmark
05_02__container_blocks__list_items__018:
  spec_txt_example_position: 248
  source_specification: commonmark
05_02__container_blocks__list_items__019:
  spec_txt_example_position: 249
  source_specification: commonmark
05_02__container_blocks__list_items__020:
  spec_txt_example_position: 250
  source_specification: commonmark
05_02__container_blocks__list_items__021:
  spec_txt_example_position: 251
  source_specification: commonmark
05_02__container_blocks__list_items__022:
  spec_txt_example_position: 252
  source_specification: commonmark
05_02__container_blocks__list_items__023:
  spec_txt_example_position: 253
  source_specification: commonmark
05_02__container_blocks__list_items__024:
  spec_txt_example_position: 254
  source_specification: commonmark
05_02__container_blocks__list_items__025:
  spec_txt_example_position: 255
  source_specification: commonmark
05_02__container_blocks__list_items__026:
  spec_txt_example_position: 256
  source_specification: commonmark
05_02__container_blocks__list_items__027:
  spec_txt_example_position: 257
  source_specification: commonmark
05_02__container_blocks__list_items__028:
  spec_txt_example_position: 258
  source_specification: commonmark
05_02__container_blocks__list_items__029:
  spec_txt_example_position: 259
  source_specification: commonmark
05_02__container_blocks__list_items__030:
  spec_txt_example_position: 260
  source_specification: commonmark
05_02__container_blocks__list_items__031:
  spec_txt_example_position: 261
  source_specification: commonmark
05_02__container_blocks__list_items__032:
  spec_txt_example_position: 262
  source_specification: commonmark
05_02__container_blocks__list_items__033:
  spec_txt_example_position: 263
  source_specification: commonmark
05_02__container_blocks__list_items__034:
  spec_txt_example_position: 264
  source_specification: commonmark
05_02__container_blocks__list_items__035:
  spec_txt_example_position: 265
  source_specification: commonmark
05_02__container_blocks__list_items__036:
  spec_txt_example_position: 266
  source_specification: commonmark
05_02__container_blocks__list_items__037:
  spec_txt_example_position: 267
  source_specification: commonmark
05_02__container_blocks__list_items__038:
  spec_txt_example_position: 268
  source_specification: commonmark
05_02__container_blocks__list_items__039:
  spec_txt_example_position: 269
  source_specification: commonmark
05_02__container_blocks__list_items__040:
  spec_txt_example_position: 270
  source_specification: commonmark
05_02__container_blocks__list_items__041:
  spec_txt_example_position: 271
  source_specification: commonmark
05_02__container_blocks__list_items__042:
  spec_txt_example_position: 272
  source_specification: commonmark
05_02__container_blocks__list_items__043:
  spec_txt_example_position: 273
  source_specification: commonmark
05_02__container_blocks__list_items__044:
  spec_txt_example_position: 274
  source_specification: commonmark
05_02__container_blocks__list_items__045:
  spec_txt_example_position: 275
  source_specification: commonmark
05_02__container_blocks__list_items__046:
  spec_txt_example_position: 276
  source_specification: commonmark
05_02__container_blocks__list_items__047:
  spec_txt_example_position: 277
  source_specification: commonmark
05_02__container_blocks__list_items__048:
  spec_txt_example_position: 278
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__049:
  spec_txt_example_position: 281
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__050:
  spec_txt_example_position: 282
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__051:
  spec_txt_example_position: 283
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__052:
  spec_txt_example_position: 284
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__053:
  spec_txt_example_position: 285
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__054:
  spec_txt_example_position: 286
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__055:
  spec_txt_example_position: 287
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__056:
  spec_txt_example_position: 288
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__057:
  spec_txt_example_position: 289
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__058:
  spec_txt_example_position: 290
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__059:
  spec_txt_example_position: 291
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__060:
  spec_txt_example_position: 292
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__061:
  spec_txt_example_position: 293
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__062:
  spec_txt_example_position: 294
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__063:
  spec_txt_example_position: 295
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__064:
  spec_txt_example_position: 296
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__065:
  spec_txt_example_position: 297
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__066:
  spec_txt_example_position: 298
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__067:
  spec_txt_example_position: 299
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__068:
  spec_txt_example_position: 300
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__069:
  spec_txt_example_position: 301
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__070:
  spec_txt_example_position: 302
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__071:
  spec_txt_example_position: 303
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__072:
  spec_txt_example_position: 304
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__073:
  spec_txt_example_position: 305
  source_specification: commonmark
05_02__container_blocks__list_items__motivation__task_list_items_extension__lists__074:
  spec_txt_example_position: 306
  source_specification: commonmark
06_01__inlines__001:
  spec_txt_example_position: 307
  source_specification: commonmark
06_02__inlines__backslash_escapes__001:
  spec_txt_example_position: 308
  source_specification: commonmark
06_02__inlines__backslash_escapes__002:
  spec_txt_example_position: 309
  source_specification: commonmark
06_02__inlines__backslash_escapes__003:
  spec_txt_example_position: 310
  source_specification: commonmark
06_02__inlines__backslash_escapes__004:
  spec_txt_example_position: 311
  source_specification: commonmark
06_02__inlines__backslash_escapes__005:
  spec_txt_example_position: 312
  source_specification: commonmark
06_02__inlines__backslash_escapes__006:
  spec_txt_example_position: 313
  source_specification: commonmark
06_02__inlines__backslash_escapes__007:
  spec_txt_example_position: 314
  source_specification: commonmark
06_02__inlines__backslash_escapes__008:
  spec_txt_example_position: 315
  source_specification: commonmark
06_02__inlines__backslash_escapes__009:
  spec_txt_example_position: 316
  source_specification: commonmark
06_02__inlines__backslash_escapes__010:
  spec_txt_example_position: 317
  source_specification: commonmark
06_02__inlines__backslash_escapes__011:
  spec_txt_example_position: 318
  source_specification: commonmark
06_02__inlines__backslash_escapes__012:
  spec_txt_example_position: 319
  source_specification: commonmark
06_02__inlines__backslash_escapes__013:
  spec_txt_example_position: 320
  source_specification: commonmark
06_03__inlines__entity_and_numeric_character_references__001:
  spec_txt_example_position: 321
  source_specification: commonmark
06_03__inlines__entity_and_numeric_character_references__002:
  spec_txt_example_position: 322
  source_specification: commonmark
06_03__inlines__entity_and_numeric_character_references__003:
  spec_txt_example_position: 323
  source_specification: commonmark
06_03__inlines__entity_and_numeric_character_references__004:
  spec_txt_example_position: 324
  source_specification: commonmark
06_03__inlines__entity_and_numeric_character_references__005:
  spec_txt_example_position: 325
  source_specification: commonmark
06_03__inlines__entity_and_numeric_character_references__006:
  spec_txt_example_position: 326
  source_specification: commonmark
06_03__inlines__entity_and_numeric_character_references__007:
  spec_txt_example_position: 327
  source_specification: commonmark
06_03__inlines__entity_and_numeric_character_references__008:
  spec_txt_example_position: 328
  source_specification: commonmark
06_03__inlines__entity_and_numeric_character_references__009:
  spec_txt_example_position: 329
  source_specification: commonmark
06_03__inlines__entity_and_numeric_character_references__010:
  spec_txt_example_position: 330
  source_specification: commonmark
06_03__inlines__entity_and_numeric_character_references__011:
  spec_txt_example_position: 331
  source_specification: commonmark
06_03__inlines__entity_and_numeric_character_references__012:
  spec_txt_example_position: 332
  source_specification: commonmark
06_03__inlines__entity_and_numeric_character_references__013:
  spec_txt_example_position: 333
  source_specification: commonmark
06_03__inlines__entity_and_numeric_character_references__014:
  spec_txt_example_position: 334
  source_specification: commonmark
06_03__inlines__entity_and_numeric_character_references__015:
  spec_txt_example_position: 335
  source_specification: commonmark
06_03__inlines__entity_and_numeric_character_references__016:
  spec_txt_example_position: 336
  source_specification: commonmark
06_03__inlines__entity_and_numeric_character_references__017:
  spec_txt_example_position: 337
  source_specification: commonmark
06_04__inlines__code_spans__001:
  spec_txt_example_position: 338
  source_specification: commonmark
06_04__inlines__code_spans__002:
  spec_txt_example_position: 339
  source_specification: commonmark
06_04__inlines__code_spans__003:
  spec_txt_example_position: 340
  source_specification: commonmark
06_04__inlines__code_spans__004:
  spec_txt_example_position: 341
  source_specification: commonmark
06_04__inlines__code_spans__005:
  spec_txt_example_position: 342
  source_specification: commonmark
06_04__inlines__code_spans__006:
  spec_txt_example_position: 343
  source_specification: commonmark
06_04__inlines__code_spans__007:
  spec_txt_example_position: 344
  source_specification: commonmark
06_04__inlines__code_spans__008:
  spec_txt_example_position: 345
  source_specification: commonmark
06_04__inlines__code_spans__009:
  spec_txt_example_position: 346
  source_specification: commonmark
06_04__inlines__code_spans__010:
  spec_txt_example_position: 347
  source_specification: commonmark
06_04__inlines__code_spans__011:
  spec_txt_example_position: 348
  source_specification: commonmark
06_04__inlines__code_spans__012:
  spec_txt_example_position: 349
  source_specification: commonmark
06_04__inlines__code_spans__013:
  spec_txt_example_position: 350
  source_specification: commonmark
06_04__inlines__code_spans__014:
  spec_txt_example_position: 351
  source_specification: commonmark
06_04__inlines__code_spans__015:
  spec_txt_example_position: 352
  source_specification: commonmark
06_04__inlines__code_spans__016:
  spec_txt_example_position: 353
  source_specification: commonmark
06_04__inlines__code_spans__017:
  spec_txt_example_position: 354
  source_specification: commonmark
06_04__inlines__code_spans__018:
  spec_txt_example_position: 355
  source_specification: commonmark
06_04__inlines__code_spans__019:
  spec_txt_example_position: 356
  source_specification: commonmark
06_04__inlines__code_spans__020:
  spec_txt_example_position: 357
  source_specification: commonmark
06_04__inlines__code_spans__021:
  spec_txt_example_position: 358
  source_specification: commonmark
06_04__inlines__code_spans__022:
  spec_txt_example_position: 359
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__001:
  spec_txt_example_position: 360
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__002:
  spec_txt_example_position: 361
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__003:
  spec_txt_example_position: 362
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__004:
  spec_txt_example_position: 363
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__005:
  spec_txt_example_position: 364
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__006:
  spec_txt_example_position: 365
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__007:
  spec_txt_example_position: 366
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__008:
  spec_txt_example_position: 367
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__009:
  spec_txt_example_position: 368
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__010:
  spec_txt_example_position: 369
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__011:
  spec_txt_example_position: 370
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__012:
  spec_txt_example_position: 371
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__013:
  spec_txt_example_position: 372
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__014:
  spec_txt_example_position: 373
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__015:
  spec_txt_example_position: 374
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__016:
  spec_txt_example_position: 375
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__017:
  spec_txt_example_position: 376
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__018:
  spec_txt_example_position: 377
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__019:
  spec_txt_example_position: 378
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__020:
  spec_txt_example_position: 379
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__021:
  spec_txt_example_position: 380
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__022:
  spec_txt_example_position: 381
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__023:
  spec_txt_example_position: 382
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__024:
  spec_txt_example_position: 383
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__025:
  spec_txt_example_position: 384
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__026:
  spec_txt_example_position: 385
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__027:
  spec_txt_example_position: 386
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__028:
  spec_txt_example_position: 387
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__029:
  spec_txt_example_position: 388
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__030:
  spec_txt_example_position: 389
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__031:
  spec_txt_example_position: 390
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__032:
  spec_txt_example_position: 391
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__033:
  spec_txt_example_position: 392
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__034:
  spec_txt_example_position: 393
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__035:
  spec_txt_example_position: 394
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__036:
  spec_txt_example_position: 395
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__037:
  spec_txt_example_position: 396
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__038:
  spec_txt_example_position: 397
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__039:
  spec_txt_example_position: 398
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__040:
  spec_txt_example_position: 399
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__041:
  spec_txt_example_position: 400
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__042:
  spec_txt_example_position: 401
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__043:
  spec_txt_example_position: 402
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__044:
  spec_txt_example_position: 403
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__045:
  spec_txt_example_position: 404
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__046:
  spec_txt_example_position: 405
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__047:
  spec_txt_example_position: 406
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__048:
  spec_txt_example_position: 407
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__049:
  spec_txt_example_position: 408
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__050:
  spec_txt_example_position: 409
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__051:
  spec_txt_example_position: 410
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__052:
  spec_txt_example_position: 411
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__053:
  spec_txt_example_position: 412
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__054:
  spec_txt_example_position: 413
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__055:
  spec_txt_example_position: 414
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__056:
  spec_txt_example_position: 415
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__057:
  spec_txt_example_position: 416
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__058:
  spec_txt_example_position: 417
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__059:
  spec_txt_example_position: 418
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__060:
  spec_txt_example_position: 419
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__061:
  spec_txt_example_position: 420
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__062:
  spec_txt_example_position: 421
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__063:
  spec_txt_example_position: 422
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__064:
  spec_txt_example_position: 423
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__065:
  spec_txt_example_position: 424
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__066:
  spec_txt_example_position: 425
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__067:
  spec_txt_example_position: 426
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__068:
  spec_txt_example_position: 427
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__069:
  spec_txt_example_position: 428
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__070:
  spec_txt_example_position: 429
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__071:
  spec_txt_example_position: 430
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__072:
  spec_txt_example_position: 431
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__073:
  spec_txt_example_position: 432
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__074:
  spec_txt_example_position: 433
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__075:
  spec_txt_example_position: 434
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__076:
  spec_txt_example_position: 435
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__077:
  spec_txt_example_position: 436
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__078:
  spec_txt_example_position: 437
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__079:
  spec_txt_example_position: 438
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__080:
  spec_txt_example_position: 439
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__081:
  spec_txt_example_position: 440
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__082:
  spec_txt_example_position: 441
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__083:
  spec_txt_example_position: 442
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__084:
  spec_txt_example_position: 443
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__085:
  spec_txt_example_position: 444
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__086:
  spec_txt_example_position: 445
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__087:
  spec_txt_example_position: 446
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__088:
  spec_txt_example_position: 447
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__089:
  spec_txt_example_position: 448
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__090:
  spec_txt_example_position: 449
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__091:
  spec_txt_example_position: 450
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__092:
  spec_txt_example_position: 451
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__093:
  spec_txt_example_position: 452
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__094:
  spec_txt_example_position: 453
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__095:
  spec_txt_example_position: 454
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__096:
  spec_txt_example_position: 455
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__097:
  spec_txt_example_position: 456
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__098:
  spec_txt_example_position: 457
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__099:
  spec_txt_example_position: 458
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__100:
  spec_txt_example_position: 459
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__101:
  spec_txt_example_position: 460
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__102:
  spec_txt_example_position: 461
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__103:
  spec_txt_example_position: 462
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__104:
  spec_txt_example_position: 463
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__105:
  spec_txt_example_position: 464
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__106:
  spec_txt_example_position: 465
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__107:
  spec_txt_example_position: 466
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__108:
  spec_txt_example_position: 467
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__109:
  spec_txt_example_position: 468
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__110:
  spec_txt_example_position: 469
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__111:
  spec_txt_example_position: 470
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__112:
  spec_txt_example_position: 471
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__113:
  spec_txt_example_position: 472
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__114:
  spec_txt_example_position: 473
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__115:
  spec_txt_example_position: 474
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__116:
  spec_txt_example_position: 475
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__117:
  spec_txt_example_position: 476
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__118:
  spec_txt_example_position: 477
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__119:
  spec_txt_example_position: 478
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__120:
  spec_txt_example_position: 479
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__121:
  spec_txt_example_position: 480
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__122:
  spec_txt_example_position: 481
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__123:
  spec_txt_example_position: 482
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__124:
  spec_txt_example_position: 483
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__125:
  spec_txt_example_position: 484
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__126:
  spec_txt_example_position: 485
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__127:
  spec_txt_example_position: 486
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__128:
  spec_txt_example_position: 487
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__129:
  spec_txt_example_position: 488
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__130:
  spec_txt_example_position: 489
  source_specification: commonmark
06_05__inlines__emphasis_and_strong_emphasis__131:
  spec_txt_example_position: 490
  source_specification: commonmark
06_06__inlines__strikethrough_extension__001:
  spec_txt_example_position: 491
  source_specification: github
06_06__inlines__strikethrough_extension__002:
  spec_txt_example_position: 492
  source_specification: github
06_07__inlines__links__001:
  spec_txt_example_position: 493
  source_specification: commonmark
06_07__inlines__links__002:
  spec_txt_example_position: 494
  source_specification: commonmark
06_07__inlines__links__003:
  spec_txt_example_position: 495
  source_specification: commonmark
06_07__inlines__links__004:
  spec_txt_example_position: 496
  source_specification: commonmark
06_07__inlines__links__005:
  spec_txt_example_position: 497
  source_specification: commonmark
06_07__inlines__links__006:
  spec_txt_example_position: 498
  source_specification: commonmark
06_07__inlines__links__007:
  spec_txt_example_position: 499
  source_specification: commonmark
06_07__inlines__links__008:
  spec_txt_example_position: 500
  source_specification: commonmark
06_07__inlines__links__009:
  spec_txt_example_position: 501
  source_specification: commonmark
06_07__inlines__links__010:
  spec_txt_example_position: 502
  source_specification: commonmark
06_07__inlines__links__011:
  spec_txt_example_position: 503
  source_specification: commonmark
06_07__inlines__links__012:
  spec_txt_example_position: 504
  source_specification: commonmark
06_07__inlines__links__013:
  spec_txt_example_position: 505
  source_specification: commonmark
06_07__inlines__links__014:
  spec_txt_example_position: 506
  source_specification: commonmark
06_07__inlines__links__015:
  spec_txt_example_position: 507
  source_specification: commonmark
06_07__inlines__links__016:
  spec_txt_example_position: 508
  source_specification: commonmark
06_07__inlines__links__017:
  spec_txt_example_position: 509
  source_specification: commonmark
06_07__inlines__links__018:
  spec_txt_example_position: 510
  source_specification: commonmark
06_07__inlines__links__019:
  spec_txt_example_position: 511
  source_specification: commonmark
06_07__inlines__links__020:
  spec_txt_example_position: 512
  source_specification: commonmark
06_07__inlines__links__021:
  spec_txt_example_position: 513
  source_specification: commonmark
06_07__inlines__links__022:
  spec_txt_example_position: 514
  source_specification: commonmark
06_07__inlines__links__023:
  spec_txt_example_position: 515
  source_specification: commonmark
06_07__inlines__links__024:
  spec_txt_example_position: 516
  source_specification: commonmark
06_07__inlines__links__025:
  spec_txt_example_position: 517
  source_specification: commonmark
06_07__inlines__links__026:
  spec_txt_example_position: 518
  source_specification: commonmark
06_07__inlines__links__027:
  spec_txt_example_position: 519
  source_specification: commonmark
06_07__inlines__links__028:
  spec_txt_example_position: 520
  source_specification: commonmark
06_07__inlines__links__029:
  spec_txt_example_position: 521
  source_specification: commonmark
06_07__inlines__links__030:
  spec_txt_example_position: 522
  source_specification: commonmark
06_07__inlines__links__031:
  spec_txt_example_position: 523
  source_specification: commonmark
06_07__inlines__links__032:
  spec_txt_example_position: 524
  source_specification: commonmark
06_07__inlines__links__033:
  spec_txt_example_position: 525
  source_specification: commonmark
06_07__inlines__links__034:
  spec_txt_example_position: 526
  source_specification: commonmark
06_07__inlines__links__035:
  spec_txt_example_position: 527
  source_specification: commonmark
06_07__inlines__links__036:
  spec_txt_example_position: 528
  source_specification: commonmark
06_07__inlines__links__037:
  spec_txt_example_position: 529
  source_specification: commonmark
06_07__inlines__links__038:
  spec_txt_example_position: 530
  source_specification: commonmark
06_07__inlines__links__039:
  spec_txt_example_position: 531
  source_specification: commonmark
06_07__inlines__links__040:
  spec_txt_example_position: 532
  source_specification: commonmark
06_07__inlines__links__041:
  spec_txt_example_position: 533
  source_specification: commonmark
06_07__inlines__links__042:
  spec_txt_example_position: 534
  source_specification: commonmark
06_07__inlines__links__043:
  spec_txt_example_position: 535
  source_specification: commonmark
06_07__inlines__links__044:
  spec_txt_example_position: 536
  source_specification: commonmark
06_07__inlines__links__045:
  spec_txt_example_position: 537
  source_specification: commonmark
06_07__inlines__links__046:
  spec_txt_example_position: 538
  source_specification: commonmark
06_07__inlines__links__047:
  spec_txt_example_position: 539
  source_specification: commonmark
06_07__inlines__links__048:
  spec_txt_example_position: 540
  source_specification: commonmark
06_07__inlines__links__049:
  spec_txt_example_position: 541
  source_specification: commonmark
06_07__inlines__links__050:
  spec_txt_example_position: 542
  source_specification: commonmark
06_07__inlines__links__051:
  spec_txt_example_position: 543
  source_specification: commonmark
06_07__inlines__links__052:
  spec_txt_example_position: 544
  source_specification: commonmark
06_07__inlines__links__053:
  spec_txt_example_position: 545
  source_specification: commonmark
06_07__inlines__links__054:
  spec_txt_example_position: 546
  source_specification: commonmark
06_07__inlines__links__055:
  spec_txt_example_position: 547
  source_specification: commonmark
06_07__inlines__links__056:
  spec_txt_example_position: 548
  source_specification: commonmark
06_07__inlines__links__057:
  spec_txt_example_position: 549
  source_specification: commonmark
06_07__inlines__links__058:
  spec_txt_example_position: 550
  source_specification: commonmark
06_07__inlines__links__059:
  spec_txt_example_position: 551
  source_specification: commonmark
06_07__inlines__links__060:
  spec_txt_example_position: 552
  source_specification: commonmark
06_07__inlines__links__061:
  spec_txt_example_position: 553
  source_specification: commonmark
06_07__inlines__links__062:
  spec_txt_example_position: 554
  source_specification: commonmark
06_07__inlines__links__063:
  spec_txt_example_position: 555
  source_specification: commonmark
06_07__inlines__links__064:
  spec_txt_example_position: 556
  source_specification: commonmark
06_07__inlines__links__065:
  spec_txt_example_position: 557
  source_specification: commonmark
06_07__inlines__links__066:
  spec_txt_example_position: 558
  source_specification: commonmark
06_07__inlines__links__067:
  spec_txt_example_position: 559
  source_specification: commonmark
06_07__inlines__links__068:
  spec_txt_example_position: 560
  source_specification: commonmark
06_07__inlines__links__069:
  spec_txt_example_position: 561
  source_specification: commonmark
06_07__inlines__links__070:
  spec_txt_example_position: 562
  source_specification: commonmark
06_07__inlines__links__071:
  spec_txt_example_position: 563
  source_specification: commonmark
06_07__inlines__links__072:
  spec_txt_example_position: 564
  source_specification: commonmark
06_07__inlines__links__073:
  spec_txt_example_position: 565
  source_specification: commonmark
06_07__inlines__links__074:
  spec_txt_example_position: 566
  source_specification: commonmark
06_07__inlines__links__075:
  spec_txt_example_position: 567
  source_specification: commonmark
06_07__inlines__links__076:
  spec_txt_example_position: 568
  source_specification: commonmark
06_07__inlines__links__077:
  spec_txt_example_position: 569
  source_specification: commonmark
06_07__inlines__links__078:
  spec_txt_example_position: 570
  source_specification: commonmark
06_07__inlines__links__079:
  spec_txt_example_position: 571
  source_specification: commonmark
06_07__inlines__links__080:
  spec_txt_example_position: 572
  source_specification: commonmark
06_07__inlines__links__081:
  spec_txt_example_position: 573
  source_specification: commonmark
06_07__inlines__links__082:
  spec_txt_example_position: 574
  source_specification: commonmark
06_07__inlines__links__083:
  spec_txt_example_position: 575
  source_specification: commonmark
06_07__inlines__links__084:
  spec_txt_example_position: 576
  source_specification: commonmark
06_07__inlines__links__085:
  spec_txt_example_position: 577
  source_specification: commonmark
06_07__inlines__links__086:
  spec_txt_example_position: 578
  source_specification: commonmark
06_07__inlines__links__087:
  spec_txt_example_position: 579
  source_specification: commonmark
06_08__inlines__images__001:
  spec_txt_example_position: 580
  source_specification: commonmark
06_08__inlines__images__002:
  spec_txt_example_position: 581
  source_specification: commonmark
06_08__inlines__images__003:
  spec_txt_example_position: 582
  source_specification: commonmark
06_08__inlines__images__004:
  spec_txt_example_position: 583
  source_specification: commonmark
06_08__inlines__images__005:
  spec_txt_example_position: 584
  source_specification: commonmark
06_08__inlines__images__006:
  spec_txt_example_position: 585
  source_specification: commonmark
06_08__inlines__images__007:
  spec_txt_example_position: 586
  source_specification: commonmark
06_08__inlines__images__008:
  spec_txt_example_position: 587
  source_specification: commonmark
06_08__inlines__images__009:
  spec_txt_example_position: 588
  source_specification: commonmark
06_08__inlines__images__010:
  spec_txt_example_position: 589
  source_specification: commonmark
06_08__inlines__images__011:
  spec_txt_example_position: 590
  source_specification: commonmark
06_08__inlines__images__012:
  spec_txt_example_position: 591
  source_specification: commonmark
06_08__inlines__images__013:
  spec_txt_example_position: 592
  source_specification: commonmark
06_08__inlines__images__014:
  spec_txt_example_position: 593
  source_specification: commonmark
06_08__inlines__images__015:
  spec_txt_example_position: 594
  source_specification: commonmark
06_08__inlines__images__016:
  spec_txt_example_position: 595
  source_specification: commonmark
06_08__inlines__images__017:
  spec_txt_example_position: 596
  source_specification: commonmark
06_08__inlines__images__018:
  spec_txt_example_position: 597
  source_specification: commonmark
06_08__inlines__images__019:
  spec_txt_example_position: 598
  source_specification: commonmark
06_08__inlines__images__020:
  spec_txt_example_position: 599
  source_specification: commonmark
06_08__inlines__images__021:
  spec_txt_example_position: 600
  source_specification: commonmark
06_08__inlines__images__022:
  spec_txt_example_position: 601
  source_specification: commonmark
06_09__inlines__autolinks__001:
  spec_txt_example_position: 602
  source_specification: commonmark
06_09__inlines__autolinks__002:
  spec_txt_example_position: 603
  source_specification: commonmark
06_09__inlines__autolinks__003:
  spec_txt_example_position: 604
  source_specification: commonmark
06_09__inlines__autolinks__004:
  spec_txt_example_position: 605
  source_specification: commonmark
06_09__inlines__autolinks__005:
  spec_txt_example_position: 606
  source_specification: commonmark
06_09__inlines__autolinks__006:
  spec_txt_example_position: 607
  source_specification: commonmark
06_09__inlines__autolinks__007:
  spec_txt_example_position: 608
  source_specification: commonmark
06_09__inlines__autolinks__008:
  spec_txt_example_position: 609
  source_specification: commonmark
06_09__inlines__autolinks__009:
  spec_txt_example_position: 610
  source_specification: commonmark
06_09__inlines__autolinks__010:
  spec_txt_example_position: 611
  source_specification: commonmark
06_09__inlines__autolinks__011:
  spec_txt_example_position: 612
  source_specification: commonmark
06_09__inlines__autolinks__012:
  spec_txt_example_position: 613
  source_specification: commonmark
06_09__inlines__autolinks__013:
  spec_txt_example_position: 614
  source_specification: commonmark
06_09__inlines__autolinks__014:
  spec_txt_example_position: 615
  source_specification: commonmark
06_09__inlines__autolinks__015:
  spec_txt_example_position: 616
  source_specification: commonmark
06_09__inlines__autolinks__016:
  spec_txt_example_position: 617
  source_specification: commonmark
06_09__inlines__autolinks__017:
  spec_txt_example_position: 618
  source_specification: commonmark
06_09__inlines__autolinks__018:
  spec_txt_example_position: 619
  source_specification: commonmark
06_09__inlines__autolinks__019:
  spec_txt_example_position: 620
  source_specification: commonmark
06_10__inlines__autolinks_extension__001:
  spec_txt_example_position: 621
  source_specification: github
06_10__inlines__autolinks_extension__002:
  spec_txt_example_position: 622
  source_specification: github
06_10__inlines__autolinks_extension__003:
  spec_txt_example_position: 623
  source_specification: github
06_10__inlines__autolinks_extension__004:
  spec_txt_example_position: 624
  source_specification: github
06_10__inlines__autolinks_extension__005:
  spec_txt_example_position: 625
  source_specification: github
06_10__inlines__autolinks_extension__006:
  spec_txt_example_position: 626
  source_specification: github
06_10__inlines__autolinks_extension__007:
  spec_txt_example_position: 627
  source_specification: github
06_10__inlines__autolinks_extension__008:
  spec_txt_example_position: 628
  source_specification: github
06_10__inlines__autolinks_extension__009:
  spec_txt_example_position: 629
  source_specification: github
06_10__inlines__autolinks_extension__010:
  spec_txt_example_position: 630
  source_specification: github
06_10__inlines__autolinks_extension__011:
  spec_txt_example_position: 631
  source_specification: github
06_11__inlines__raw_html__001:
  spec_txt_example_position: 632
  source_specification: commonmark
06_11__inlines__raw_html__002:
  spec_txt_example_position: 633
  source_specification: commonmark
06_11__inlines__raw_html__003:
  spec_txt_example_position: 634
  source_specification: commonmark
06_11__inlines__raw_html__004:
  spec_txt_example_position: 635
  source_specification: commonmark
06_11__inlines__raw_html__005:
  spec_txt_example_position: 636
  source_specification: commonmark
06_11__inlines__raw_html__006:
  spec_txt_example_position: 637
  source_specification: commonmark
06_11__inlines__raw_html__007:
  spec_txt_example_position: 638
  source_specification: commonmark
06_11__inlines__raw_html__008:
  spec_txt_example_position: 639
  source_specification: commonmark
06_11__inlines__raw_html__009:
  spec_txt_example_position: 640
  source_specification: commonmark
06_11__inlines__raw_html__010:
  spec_txt_example_position: 641
  source_specification: commonmark
06_11__inlines__raw_html__011:
  spec_txt_example_position: 642
  source_specification: commonmark
06_11__inlines__raw_html__012:
  spec_txt_example_position: 643
  source_specification: commonmark
06_11__inlines__raw_html__013:
  spec_txt_example_position: 644
  source_specification: commonmark
06_11__inlines__raw_html__014:
  spec_txt_example_position: 645
  source_specification: commonmark
06_11__inlines__raw_html__015:
  spec_txt_example_position: 646
  source_specification: commonmark
06_11__inlines__raw_html__016:
  spec_txt_example_position: 647
  source_specification: commonmark
06_11__inlines__raw_html__017:
  spec_txt_example_position: 648
  source_specification: commonmark
06_11__inlines__raw_html__018:
  spec_txt_example_position: 649
  source_specification: commonmark
06_11__inlines__raw_html__019:
  spec_txt_example_position: 650
  source_specification: commonmark
06_11__inlines__raw_html__020:
  spec_txt_example_position: 651
  source_specification: commonmark
06_11__inlines__raw_html__021:
  spec_txt_example_position: 652
  source_specification: commonmark
06_12__inlines__disallowed_raw_html_extension__001:
  spec_txt_example_position: 653
  source_specification: github
06_13__inlines__hard_line_breaks__001:
  spec_txt_example_position: 654
  source_specification: commonmark
06_13__inlines__hard_line_breaks__002:
  spec_txt_example_position: 655
  source_specification: commonmark
06_13__inlines__hard_line_breaks__003:
  spec_txt_example_position: 656
  source_specification: commonmark
06_13__inlines__hard_line_breaks__004:
  spec_txt_example_position: 657
  source_specification: commonmark
06_13__inlines__hard_line_breaks__005:
  spec_txt_example_position: 658
  source_specification: commonmark
06_13__inlines__hard_line_breaks__006:
  spec_txt_example_position: 659
  source_specification: commonmark
06_13__inlines__hard_line_breaks__007:
  spec_txt_example_position: 660
  source_specification: commonmark
06_13__inlines__hard_line_breaks__008:
  spec_txt_example_position: 661
  source_specification: commonmark
06_13__inlines__hard_line_breaks__009:
  spec_txt_example_position: 662
  source_specification: commonmark
06_13__inlines__hard_line_breaks__010:
  spec_txt_example_position: 663
  source_specification: commonmark
06_13__inlines__hard_line_breaks__011:
  spec_txt_example_position: 664
  source_specification: commonmark
06_13__inlines__hard_line_breaks__012:
  spec_txt_example_position: 665
  source_specification: commonmark
06_13__inlines__hard_line_breaks__013:
  spec_txt_example_position: 666
  source_specification: commonmark
06_13__inlines__hard_line_breaks__014:
  spec_txt_example_position: 667
  source_specification: commonmark
06_13__inlines__hard_line_breaks__015:
  spec_txt_example_position: 668
  source_specification: commonmark
06_14__inlines__soft_line_breaks__001:
  spec_txt_example_position: 669
  source_specification: commonmark
06_14__inlines__soft_line_breaks__002:
  spec_txt_example_position: 670
  source_specification: commonmark
06_15__inlines__textual_content__001:
  spec_txt_example_position: 671
  source_specification: commonmark
06_15__inlines__textual_content__002:
  spec_txt_example_position: 672
  source_specification: commonmark
06_15__inlines__textual_content__003:
  spec_txt_example_position: 673
  source_specification: commonmark
07_01__gitlab_specific_markdown__footnotes__001:
  spec_txt_example_position: 674
  source_specification: gitlab
